Houdini 16.5 and Octane 3.07 install error

Forums: Houdini 16.5 and Octane 3.07 install error
Houdini Integrated Plugin

Moderator: juanjgon

Houdini 16.5 and Octane 3.07 install error

Postby terencemace » Wed Nov 08, 2017 2:57 pm

terencemace Wed Nov 08, 2017 2:57 pm
I am unable to install the latest Octane plugin, 3.07, in Houdini 16.5.

Has anyone been able to get it to work?

I get this error (attached.)

Thanks.

T

OctaneError.JPG
terencemace
Licensed Customer
Licensed Customer
 
Posts: 6
Joined: Mon May 09, 2016 1:49 am

Re: Houdini 16.5 and Octane 3.07 install error

Postby juanjgon » Wed Nov 08, 2017 4:06 pm

juanjgon Wed Nov 08, 2017 4:06 pm
Hi,

In the current 3.07.0.1 plugin release, there isn't a proper version for the H16.5.

In any case, the plugin code has been updated and it is ready to work with the new Houdini 16.5 version. I'll include the first H16.5 plugin build in the next release, early next week, that is going to include also some of the new Octane 3.08 features.

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 7041
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: Houdini 16.5 and Octane 3.07 install error

Postby terencemace » Wed Nov 08, 2017 8:40 pm

terencemace Wed Nov 08, 2017 8:40 pm
Thank you Juanjo
terencemace
Licensed Customer
Licensed Customer
 
Posts: 6
Joined: Mon May 09, 2016 1:49 am

Re: Houdini 16.5 and Octane 3.07 install error

Postby aLeXXtoR » Thu Nov 09, 2017 7:57 am

aLeXXtoR Thu Nov 09, 2017 7:57 am
Thank you!
Waiting impatiently :)
Win 10 Pro 64bit | GeForce GTX 1660 Ti | AMD Ryzen 7 3700X | 32GB RAM
WebSite
Showreel
User avatar
aLeXXtoR
Licensed Customer
Licensed Customer
 
Posts: 278
Joined: Sat Oct 29, 2011 5:38 pm
Location: Russia, St. Ptetersburg

Re: Houdini 16.5 and Octane 3.07 install error

Postby gui2one » Thu Nov 16, 2017 2:18 pm

gui2one Thu Nov 16, 2017 2:18 pm
Hi, same here :D
---------------------------------
Windows 10 |NVIDIA RTX TITAN - 24GB| i9-9900K | 64GB RAM
gui2one
Licensed Customer
Licensed Customer
 
Posts: 46
Joined: Thu May 19, 2016 8:16 pm

Re: Houdini 16.5 and Octane 3.07 install error

Postby mz2 » Sun Dec 03, 2017 12:01 am

mz2 Sun Dec 03, 2017 12:01 am
Is there any word on this update? The most recent version at otoy.com download page still doesn't give me any H16.5 version.
mz2
Licensed Customer
Licensed Customer
 
Posts: 18
Joined: Sat Feb 25, 2017 11:40 pm

Re: Houdini 16.5 and Octane 3.07 install error

Postby juanjgon » Sun Dec 03, 2017 10:44 am

juanjgon Sun Dec 03, 2017 10:44 am
This 3.08.0.0 build has a plugin version for Houdini 16.5. This is a test build, so it has not been added to the customer's download pages, you must download it from this forum topic.

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 7041
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: Houdini 16.5 and Octane 3.07 install error

Postby nakaikoi » Tue Jan 09, 2018 2:01 am

nakaikoi Tue Jan 09, 2018 2:01 am
Any update on this? Where can I get the 16.5 installer? I just purchased Octane but I cant use it because I have Houdini 16.5
nakaikoi
Licensed Customer
Licensed Customer
 
Posts: 2
Joined: Mon Jan 08, 2018 7:35 pm

Re: Houdini 16.5 and Octane 3.07 install error

Postby juanjgon » Tue Jan 09, 2018 9:14 am

juanjgon Tue Jan 09, 2018 9:14 am
The current 3.08 build has a proper plugin for Houdini 16.5. You can download it from the forum:
viewtopic.php?f=102&t=64307

The 3.08 test plugin is only available for full commercial licenses. If you have a subscription license, please let me know to send you the links by pm.

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 7041
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Re: Houdini 16.5 and Octane 3.07 install error

Postby nakaikoi » Tue Jan 09, 2018 5:26 pm

nakaikoi Tue Jan 09, 2018 5:26 pm
Thanks Juanjo, works great now.
nakaikoi
Licensed Customer
Licensed Customer
 
Posts: 2
Joined: Mon Jan 08, 2018 7:35 pm

Return to Houdini


Who is online

Users browsing this forum: No registered users and 1 guest

Mon Nov 18, 2019 12:02 pm [ UTC ]